Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:49:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I went to center point Riyadh gallary branch and within 5 mins of entering the store, l found out that my wallet had been stolen. We immediately contacted the security.  They all claimed that there couldn't do anything.  Finally we got hold of store manager and he said he was sorry but couldn't do anything . Then he took us to the store office and when my husband reached there, he saw an employee coming with my wallet. We found the wallet but all sr 1300 were already taken out of it. We asked the store manger to check the cctv to see who stole the wallet but they said they couldn't do that. I had the most unfortunate incident happened for the first time in riyadh. The sore managers were not much helpful. It was all the money that 8 had for my kids shopping and I lost it all  really really disappointing.  8 urge you to plz look into the matter ... what i
 f even the store employees are involved? How can we be sure that it was someone else who took the money. You should have a proper security system where cctv cameras are working all the time and the whole store is monitored.  You will lose your reputation if incidents like this happen repeatedly.  I will be thankful if you can help me to get my money back. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474498